%define pypi_name	youtube_dl

Name:		youtube-dl
Version:	2021.01.08
Release:	%mkrel 1
Summary:	Small command-line program to download videos from YouTube
License:	Public Domain
Group:		Video/Players
URL:		https://yt-dl.org/
Source0:	https://yt-dl.org/downloads/%{version}/%{name}-%{version}.tar.gz
Source1:	https://yt-dl.org/downloads/%{version}/%{name}-%{version}.tar.gz.sig
BuildArch:	noarch
BuildRequires:	zip
BuildRequires:	pkgconfig(python3)
BuildRequires:	python3dist(setuptools)
Requires:	python3
# MGA#18464 - cclive crashes
Obsoletes:	cclive < 0.9.3-12

%description
Small command-line program to download videos from YouTube.

%package -n	python3-%{name}
Summary:	Python 3 bindings for %{name}
Group:		Development/Python
BuildArch:	noarch
%{?python_provide:%python_provide python3-%{name}}

%description -n	python3-%{name}
This is the Python 3 bindings for %{name}.

%prep
%setup -q -n %{name}
rm youtube-dl

%build
%py3_build

%install
%py3_install

%make_install PREFIX="%{_prefix}" MANDIR="%{_mandir}"

# force the youtube-dl binary to use python 3 environment by default
sed -i -e 's,#!/usr/bin/env python,#!/usr/bin/env python3,' %{buildroot}%{_bindir}/%{name}

rm -rf %{buildroot}%{_prefix}/etc
rm -f  %{buildroot}%{_datadir}/doc/youtube_dl/README.txt


%files
%doc README.txt
%license LICENSE
%attr(0755,root,root) %{_bindir}/%{name}
%{_sysconfdir}/bash_completion.d/youtube-dl
%{_sysconfdir}/fish/completions/youtube-dl.fish
%{_datadir}/zsh/site-functions/_youtube-dl
%{_mandir}/man1/%{name}.1.*

%files -n python3-%{name}
%{python3_sitelib}/%{pypi_name}
%{python3_sitelib}/%{pypi_name}-*-py%{python3_version}.egg-info


%changelog
* Wed Jan 13 2021 tv <tv> 2021.01.08-1.mga8
+ Revision: 1671568
- 2021.01.08

* Mon Jan 04 2021 daviddavid <daviddavid> 2021.01.03-1.mga8
+ Revision: 1668554
- new version: 2021.01.03

* Wed Dec 30 2020 daviddavid <daviddavid> 2020.12.29-1.mga8
+ Revision: 1665555
- new version: 2020.12.29

* Tue Dec 22 2020 daviddavid <daviddavid> 2020.12.22-1.mga8
+ Revision: 1662883
- new version: 2020.12.22

* Tue Dec 15 2020 daviddavid <daviddavid> 2020.12.14-1.mga8
+ Revision: 1657624
- new version: 2020.12.14

* Wed Dec 09 2020 daviddavid <daviddavid> 2020.12.09-1.mga8
+ Revision: 1654942
- new version: 2020.12.09

* Wed Dec 02 2020 daviddavid <daviddavid> 2020.12.02-1.mga8
+ Revision: 1651512
- new version: 2020.12.02

* Fri Nov 20 2020 daviddavid <daviddavid> 2020.11.18-1.mga8
+ Revision: 1647827
- new version: 2020.11.18

* Sat Nov 14 2020 daviddavid <daviddavid> 2020.11.12-1.mga8
+ Revision: 1645281
- new version: 2020.11.12

* Sun Nov 08 2020 daviddavid <daviddavid> 2020.11.01.1-1.mga8
+ Revision: 1643562
- new version: 2020.11.01.1
+ solbu <solbu>
- Update URL: main website is moved

* Thu Sep 24 2020 daviddavid <daviddavid> 2020.09.20-1.mga8
+ Revision: 1629657
- new version: 2020.09.20

* Mon Sep 14 2020 daviddavid <daviddavid> 2020.09.14-1.mga8
+ Revision: 1626504
- new version: 2020.09.14

* Mon Sep 07 2020 daviddavid <daviddavid> 2020.09.06-1.mga8
+ Revision: 1623303
- new version: 2020.09.06

* Wed Jul 29 2020 daviddavid <daviddavid> 2020.07.28-1.mga8
+ Revision: 1609481
- new version: 2020.07.28

* Tue Jun 23 2020 daviddavid <daviddavid> 2020.06.16.1-1.mga8
+ Revision: 1598600
- new version: 2020.06.16.1

* Wed Jun 17 2020 daviddavid <daviddavid> 2020.06.16-1.mga8
+ Revision: 1593975
- new version: 2020.06.16

* Wed Jun 03 2020 zezinho <zezinho> 2020.05.29-1.mga8
+ Revision: 1589931
- new version 2020.05.19

* Thu May 14 2020 daviddavid <daviddavid> 2020.05.08-1.mga8
+ Revision: 1583610
- new version: 2020.05.08

* Sun Apr 19 2020 zezinho <zezinho> 2020.03.24-1.mga8
+ Revision: 1569876
- new version

* Thu Mar 05 2020 daviddavid <daviddavid> 2020.03.01-1.mga8
+ Revision: 1553900
- new version: 2020.03.01

* Wed Feb 19 2020 umeabot <umeabot> 2020.02.16-2.mga8
+ Revision: 1543496
- Mageia 8 Mass Rebuild

* Tue Feb 18 2020 daviddavid <daviddavid> 2020.02.16-1.mga8
+ Revision: 1539623
- new version: 2020.02.16

* Tue Jan 21 2020 daviddavid <daviddavid> 2020.01.15-1.mga8
+ Revision: 1481790
- new version: 2020.01.15

* Sat Dec 28 2019 daviddavid <daviddavid> 2019.12.25-1.mga8
+ Revision: 1474589
- new version: 2019.12.25

* Sat Nov 23 2019 daviddavid <daviddavid> 2019.11.22-1.mga8
+ Revision: 1462279
- new version: 2019.11.22

* Fri Oct 25 2019 daviddavid <daviddavid> 2019.10.22-1.mga8
+ Revision: 1455719
- new version: 2019.10.22

* Wed Oct 02 2019 daviddavid <daviddavid> 2019.09.28-1.mga8
+ Revision: 1448926
- new version: 2019.09.28

* Sun Sep 15 2019 tv <tv> 2019.09.01-2.mga8
+ Revision: 1441504
- rebuild for python-3.8
- drop python2 subpkg
- rebuild with new rpm linked perl-URPM

* Mon Sep 02 2019 daviddavid <daviddavid> 2019.09.01-1.mga8
+ Revision: 1436347
- new version: 2019.09.01

* Thu Aug 01 2019 daviddavid <daviddavid> 2019.07.30-1.mga8
+ Revision: 1426670
- new version: 2019.07.30 (mga#25208)

* Thu Jul 18 2019 shlomif <shlomif> 2019.07.16-1.mga8
+ Revision: 1422480
- New version 2019.07.16

* Sun Jul 14 2019 daviddavid <daviddavid> 2019.07.14-1.mga8
+ Revision: 1421373
- new version: 2019.07.14

* Tue Jul 02 2019 daviddavid <daviddavid> 2019.07.02-1.mga8
+ Revision: 1417551
- new version: 2019.07.02

* Mon Jun 24 2019 daviddavid <daviddavid> 2019.06.21-1.mga8
+ Revision: 1400591
- new version: 2019.06.21
+ shlomif <shlomif>
- add obsoletes for mga#18464

* Fri May 24 2019 daviddavid <daviddavid> 2019.05.20-1.mga7
+ Revision: 1398995
- new version: 2019.05.20

* Wed May 01 2019 daviddavid <daviddavid> 2019.04.30-1.mga7
+ Revision: 1396095
- new version: 2019.04.30

* Tue Apr 23 2019 daviddavid <daviddavid> 2019.04.17-1.mga7
+ Revision: 1394904
- new version: 2019.04.17

* Tue Apr 02 2019 daviddavid <daviddavid> 2019.04.01-1.mga7
+ Revision: 1385443
- new version: 2019.04.01

* Fri Mar 01 2019 daviddavid <daviddavid> 2019.03.01-1.mga7
+ Revision: 1370947
- new version: 2019.03.01

* Mon Feb 11 2019 daviddavid <daviddavid> 2019.02.08-1.mga7
+ Revision: 1365247
- new version: 2019.02.08

* Wed Jan 23 2019 daviddavid <daviddavid> 2019.01.23-1.mga7
+ Revision: 1359895
- new version: 2019.01.23

* Thu Jan 10 2019 zezinho <zezinho> 2019.01.10-1.mga7
+ Revision: 1354531
- new version: 2019.01.10

* Mon Jan 07 2019 kekepower <kekepower> 2018.12.31-2.mga7
+ Revision: 1350747
- Rebuild for Python 3.7

* Wed Jan 02 2019 daviddavid <daviddavid> 2018.12.31-1.mga7
+ Revision: 1348673
- new version: 2018.12.31

* Wed Dec 05 2018 daviddavid <daviddavid> 2018.12.03-1.mga7
+ Revision: 1338568
- new version: 2018.12.03

* Thu Nov 15 2018 tv <tv> 2018.11.07-1.mga7
+ Revision: 1330024
- new release

* Sat Nov 03 2018 daviddavid <daviddavid> 2018.11.03-1.mga7
+ Revision: 1327889
- new version: 2018.11.03

* Sun Oct 14 2018 daviddavid <daviddavid> 2018.10.05-1.mga7
+ Revision: 1320213
- new version: 2018.10.05

* Wed Oct 03 2018 tv <tv> 2018.09.26-1.mga7
+ Revision: 1317250
- new release 2018.09.26

* Fri Sep 21 2018 umeabot <umeabot> 2018.09.10-2.mga7
+ Revision: 1292221
- Mageia 7 Mass Rebuild

* Sat Sep 15 2018 daviddavid <daviddavid> 2018.09.10-1.mga7
+ Revision: 1259041
- new version: 2018.09.10

* Sun Aug 05 2018 daviddavid <daviddavid> 2018.08.04-1.mga7
+ Revision: 1247571
- new version: 2018.08.04

* Tue Jul 10 2018 daviddavid <daviddavid> 2018.07.10-1.mga7
+ Revision: 1242880
- new version: 2018.07.10

* Fri Jun 15 2018 daviddavid <daviddavid> 2018.06.14-1.mga7
+ Revision: 1237040
- new version: 2018.06.14

* Wed May 30 2018 daviddavid <daviddavid> 2018.05.26-1.mga7
+ Revision: 1233015
- new version: 2018.05.26

* Mon May 07 2018 daviddavid <daviddavid> 2018.05.01-1.mga7
+ Revision: 1227205
- new version: 2018.05.01

* Thu Apr 05 2018 kekepower <kekepower> 2018.04.03-1.mga7
+ Revision: 1215549
- Update to version 2018.04.03
- Build the Python 2 and 3 bindings into separate packages

* Fri Mar 23 2018 daviddavid <daviddavid> 2018.03.20-1.mga7
+ Revision: 1211424
- new version: 2018.03.20

* Sun Feb 25 2018 daviddavid <daviddavid> 2018.02.22-1.mga7
+ Revision: 1204990
- new version: 2018.02.22

* Thu Feb 01 2018 daviddavid <daviddavid> 2018.01.27-1.mga7
+ Revision: 1198367
- new version: 2018.01.27

* Wed Jan 10 2018 daviddavid <daviddavid> 2018.01.07-1.mga7
+ Revision: 1192040
- new version: 2018.01.07

* Sat Dec 23 2017 daviddavid <daviddavid> 2017.12.14-1.mga7
+ Revision: 1184180
- new version: 2017.12.14 (mga#22233)

* Sun Dec 03 2017 daviddavid <daviddavid> 2017.12.02-1.mga7
+ Revision: 1180764
- new version: 2017.12.02

* Tue Nov 07 2017 daviddavid <daviddavid> 2017.11.06-1.mga7
+ Revision: 1176413
- new version: 2017.11.06

* Wed Oct 04 2017 daviddavid <daviddavid> 2017.10.01-1.mga7
+ Revision: 1168143
- new version: 2017.10.01

* Mon Sep 04 2017 daviddavid <daviddavid> 2017.09.02-1.mga7
+ Revision: 1151091
- new version: 2017.09.02 (mga#21661)

* Sat Aug 19 2017 daviddavid <daviddavid> 2017.08.18-1.mga7
+ Revision: 1141650
- new version: 2017.08.18

* Wed Jul 19 2017 daviddavid <daviddavid> 2017.07.15-1.mga7
+ Revision: 1125060
- new version: 2017.07.15

* Sat Jun 03 2017 akien <akien> 2017.05.29-1.mga6
+ Revision: 1106016
- Version 2017.05.29

* Sat Apr 29 2017 zezinho <zezinho> 2017.04.28-1.mga6
+ Revision: 1098049
- Version 2017.04.28

* Wed Apr 26 2017 akien <akien> 2017.04.26-1.mga6
+ Revision: 1097505
- Version 2017.04.26

* Wed Feb 01 2017 daviddavid <daviddavid> 2017.02.01-1.mga6
+ Revision: 1084497
- new version: 2017.02.01

* Mon Jan 02 2017 daviddavid <daviddavid> 2017.01.02-1.mga6
+ Revision: 1079713
- new version: 2017.01.02

* Thu Dec 01 2016 daviddavid <daviddavid> 2016.12.01-1.mga6
+ Revision: 1071415
- new version: 2016.12.01

* Thu Oct 20 2016 daviddavid <daviddavid> 2016.10.19-1.mga6
+ Revision: 1062638
- new version: 2016.10.19

* Thu Sep 15 2016 daviddavid <daviddavid> 2016.09.15-1.mga6
+ Revision: 1053185
- new version: 2016.09.15

* Sun Jul 24 2016 tv <tv> 2016.07.17-1.mga6
+ Revision: 1043518
- new release

* Thu Jun 02 2016 daviddavid <daviddavid> 2016.06.02-1.mga6
+ Revision: 1019794
- new version: 2016.06.02

* Tue May 17 2016 daviddavid <daviddavid> 2016.05.16-1.mga6
+ Revision: 1016267
- new version: 2016.05.16

* Mon May 02 2016 daviddavid <daviddavid> 2016.05.01-1.mga6
+ Revision: 1008528
- new version: 2016.05.01

* Thu Apr 14 2016 daviddavid <daviddavid> 2016.04.13-1.mga6
+ Revision: 1001526
- new version: 2016.04.13

* Fri Mar 25 2016 daviddavid <daviddavid> 2016.03.25-1.mga6
+ Revision: 995496
- new version: 2016.03.25

* Fri Mar 18 2016 tv <tv> 2016.03.14-1.mga6
+ Revision: 992746
- new release

* Thu Mar 03 2016 daviddavid <daviddavid> 2016.03.01-1.mga6
+ Revision: 984887
- new version: 2016.03.01

* Thu Feb 18 2016 daviddavid <daviddavid> 2016.02.13-1.mga6
+ Revision: 966644
- new version: 2016.02.13

* Sun Jan 24 2016 daviddavid <daviddavid> 2016.01.23-1.mga6
+ Revision: 926807
- new version: 2016.01.23

* Fri Jan 01 2016 daviddavid <daviddavid> 2016.01.01-1.mga6
+ Revision: 918026
- new version: 2016.01.01

* Wed Dec 30 2015 daviddavid <daviddavid> 2015.12.29-1.mga6
+ Revision: 916892
- new version: 2015.12.29

* Sat Dec 19 2015 daviddavid <daviddavid> 2015.12.18-1.mga6
+ Revision: 912315
- new version: 2015.12.18

* Sun Dec 06 2015 daviddavid <daviddavid> 2015.12.05-1.mga6
+ Revision: 908557
- new version: 2015.12.05

* Mon Nov 16 2015 daviddavid <daviddavid> 2015.11.15-1.mga6
+ Revision: 903515
- new version: 2015.11.15

* Thu Nov 12 2015 daviddavid <daviddavid> 2015.11.10-1.mga6
+ Revision: 902712
- new version: 2015.11.10

* Sat Oct 24 2015 daviddavid <daviddavid> 2015.10.24-1.mga6
+ Revision: 894959
- new version: 2015.10.24

* Sat Oct 10 2015 daviddavid <daviddavid> 2015.10.09-1.mga6
+ Revision: 888665
- new version: 2015.10.09

* Thu Sep 24 2015 daviddavid <daviddavid> 2015.09.22-1.mga6
+ Revision: 882665
- new version: 2015.09.22
- introduce license macro

* Thu Sep 10 2015 daviddavid <daviddavid> 2015.09.09-1.mga6
+ Revision: 875381
- new version: 2015.09.09

* Mon Aug 24 2015 daviddavid <daviddavid> 2015.08.23-1.mga6
+ Revision: 868964
- new version: 2015.08.23

* Sat Aug 08 2015 daviddavid <daviddavid> 2015.08.06.1-1.mga6
+ Revision: 861617
- new version: 2015.08.06.1

* Fri Jul 24 2015 daviddavid <daviddavid> 2015.07.21-1.mga6
+ Revision: 856770
- new version: 2015.07.21

* Fri Jul 10 2015 daviddavid <daviddavid> 2015.07.07-1.mga6
+ Revision: 853170
- new version: 2015.07.07
- switch youtube-dl to python 3 (fix for mga#15762)
  * force the youtube-dl binary to use python 3 environment by default
- add youtube-dl-x.x.x.tar.gz.sig file source

* Sat Jun 20 2015 daviddavid <daviddavid> 2015.06.15-1.mga6
+ Revision: 835794
- new version: 2015.06.15

* Wed Mar 04 2015 daviddavid <daviddavid> 2015.03.03-1.mga5
+ Revision: 817634
- new version: 2015.03.03
- add a README doc file

* Tue Jan 27 2015 daviddavid <daviddavid> 2015.01.25-1.mga5
+ Revision: 812482
- new version: 2015.01.25

* Thu Nov 20 2014 cjw <cjw> 2014.11.16-1.mga5
+ Revision: 797937
- version 2014.11.16

* Wed Oct 15 2014 umeabot <umeabot> 2014.08.29-3.mga5
+ Revision: 746155
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 2014.08.29-2.mga5
+ Revision: 690841
- Mageia 5 Mass Rebuild

* Sat Sep 06 2014 tv <tv> 2014.08.29-1.mga5
+ Revision: 672661
- new release

* Sat Aug 23 2014 dams <dams> 2014.08.22.3-1.mga5
+ Revision: 666663
- new version 2014.08.22.3

* Fri Aug 15 2014 dams <dams> 2014.08.10-1.mga5
+ Revision: 662638
- new version 2014.08.10

* Wed Jul 23 2014 dams <dams> 2014.07.22-1.mga5
+ Revision: 655724
- new version 2014.07.22

* Wed Jul 02 2014 dams <dams> 2014.06.26-1.mga5
+ Revision: 642053
- new version 2014.06.26

* Sat May 17 2014 dams <dams> 2014.05.16.1-1.mga5
+ Revision: 623324
- new version 2014.05.16.1

* Fri May 02 2014 dams <dams> 2014.04.30.1-1.mga5
+ Revision: 619713
- new version 2014.04.30.1

* Mon Apr 28 2014 dams <dams> 2014.04.21.6-1.mga5
+ Revision: 618646
- new version 2014.04.21.6

* Mon Mar 31 2014 dams <dams> 2014.03.30.1-1.mga5
+ Revision: 610959
- new version 2014.03.30.1

* Tue Mar 25 2014 dams <dams> 2014.03.25-1.mga5
+ Revision: 608501
- new version 2014.03.25

* Tue Mar 18 2014 dams <dams> 2014.03.17-1.mga5
+ Revision: 604906
- new version 2014.03.17

* Mon Mar 10 2014 dams <dams> 2014.03.10-1.mga5
+ Revision: 601740
- new version 2014.03.10

* Thu Feb 27 2014 dams <dams> 2014.02.25-1.mga5
+ Revision: 597605
- new version 2014.02.25

* Mon Feb 24 2014 dams <dams> 2014.02.19.1-1.mga5
+ Revision: 596516
- new version 2014.02.19.1

* Sat Feb 15 2014 dams <dams> 2014.02.13-1.mga5
+ Revision: 592041
- new version 2014.02.13

* Tue Oct 22 2013 umeabot <umeabot> 2013.10.09-2.mga4
+ Revision: 542316
- Mageia 4 Mass Rebuild

* Mon Oct 14 2013 sander85 <sander85> 2013.10.09-1.mga4
+ Revision: 497375
- New version: 2013.10.09

* Sat Sep 28 2013 sander85 <sander85> 2013.09.24.2-1.mga4
+ Revision: 488317
- New version: 2013.09.24.2

* Sun Sep 08 2013 sander85 <sander85> 2013.09.07-1.mga4
+ Revision: 476021
- New version: 2013.09.07

* Fri Aug 30 2013 sander85 <sander85> 2013.08.29-1.mga4
+ Revision: 473291
- New version: 2013.08.29

* Wed Aug 28 2013 sander85 <sander85> 2013.08.28.1-1.mga4
+ Revision: 472678
- New version: 2013.08.28.1

* Mon Aug 19 2013 sander85 <sander85> 2013.08.17-1.mga4
+ Revision: 467816
- New version: 2013.08.17

* Fri Aug 16 2013 sander85 <sander85> 2013.08.15-1.mga4
+ Revision: 466864
- New version: 2013.08.15

* Mon Aug 12 2013 sander85 <sander85> 2013.08.09-1.mga4
+ Revision: 465706
- New version: 2013.08.09

* Thu Aug 08 2013 sander85 <sander85> 2013.08.08-1.mga4
+ Revision: 464562
- New version: 2013.08.08

* Thu Aug 01 2013 sander85 <sander85> 2013.07.31-1.mga4
+ Revision: 462109
- New version: 2013.07.31

* Wed Jul 24 2013 sander85 <sander85> 2013.07.23.1-1.mga4
+ Revision: 457866
- New version: 2013.07.23.1

* Sun Jul 21 2013 sander85 <sander85> 2013.07.19-1.mga4
+ Revision: 456904
- New version: 2013.07.19

* Mon Jul 15 2013 sander85 <sander85> 2013.07.10-1.mga4
+ Revision: 454622
- New version: 2013.07.10
- Rediff patch0

* Fri May 24 2013 kamil <kamil> 2013.04.18-1.mga4
+ Revision: 426300
- Build require unzip
- new version 2013.04.18
- install with Makefile
- add P0: mga-dont-ship-with-documentation-generated-with-pandoc.patch
- remove S1 - not upstream version of the man page
- update license to Public Domain - no more tainted GPL with the man page

* Mon Jan 14 2013 umeabot <umeabot> 2012.12.11-2.mga3
+ Revision: 387601
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Dec 16 2012 kamil <kamil> 2012.12.11-1.mga3
+ Revision: 331806
- rename P0 to mga-disable-broken-installation-of-extras.patch
- add P0 mga-disable-broken-installation-of-bash-completion.patch
- global reorganize .spec, build from tag from github - don't use new binary blobs from th project website
- new version 2012.12.11 and update Source0

* Tue Nov 27 2012 kamil <kamil> 2012.11.17-1.mga3
+ Revision: 322264
- update sources
- clean .spec, drop external copy-n-paste webpages. new version 2012.11.17

* Tue Oct 16 2012 tv <tv> 2012.10.09-1.mga3
+ Revision: 307347
- fix group
- new release

* Wed Mar 07 2012 kamil <kamil> 2012.02.27-1.mga2
+ Revision: 221335
- new version 2012.02.27

* Tue Jan 10 2012 kamil <kamil> 2012.01.08b-1.mga2
+ Revision: 194509
- new version

* Sat Jan 07 2012 kamil <kamil> 2012.01.05-1.mga2
+ Revision: 192811
- new version

* Wed Jan 04 2012 kamil <kamil> 2011.12.18-1.mga2
+ Revision: 190784
- new version

* Tue Dec 13 2011 kamil <kamil> 2011.12.08-1.mga2
+ Revision: 181079
- new version
- replace %%{SOURCEXYZ} with %%{_sourcedir}/file-name
- drop cleaning in %%install

* Tue Nov 29 2011 kamil <kamil> 2011.11.23-1.mga2
+ Revision: 174034
- new version

* Wed Nov 02 2011 obgr_seneca <obgr_seneca> 2011.10.19-1.mga2
+ Revision: 161811
- change Reuires to unversioned python, since there is no
  python smaller 2.7 in Mageia
+ kamil <kamil>
- new version
- added man page from Debian package under GPLv2
- added docs from the project website
- imported package youtube-dl


* Thu Aug 04 2011 Till Maas <opensource@till.name> - 2011.08.04-1
- Update to latest release to adjust to backend changes (Red Hat Bug
  #728378)

* Fri May 13 2011 Till Maas <opensource@till.name> - 2011.03.29-1
- Update to latest release

* Tue Feb 08 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2011.01.30-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Mon Jan 31 2011 Till Maas <opensource@till.name> - 2010.01.30-1
- Update to latest release

* Sun Dec 12 2010 Till Maas <opensource@till.name> - 2010.12.09-1
- Update to latest release to adjust with youtube changes

* Sat Nov 06 2010 Till Maas <opensource@till.name> - 2010.10.24-1
- Update to latest release
- Adjust to new upstream location at github instead of bitbucket
- add -p to install
- remove index.html

* Thu Oct 07 2010 Till Maas <opensource@till.name> - 2010.10.03-1
- Update to latest release

* Thu Aug 05 2010 Till Maas <opensource@till.name> - 2010.08.04-1
- Update to latest release

* Fri Jul 23 2010 Till Maas <opensource@till.name> - 2010.07.22-1
- Update to latest release

* Thu Jul 15 2010 Till Maas <opensource@till.name> - 2010.07.14-1
- Update to latest release

* Mon Jun 07 2010 Till Maas <opensource@till.name> - 2010.06.06-1
- Update to latest release

* Thu Apr 29 2010 Till Maas <opensource@till.name> - 2010.04.04-1
- Update to latest release to fix some download issues RH #582372

* Fri Oct 09 2009 Rafał Psota <rafalzaq@gmail.com> - 2009.09.13-2
- Small fix in %%prep

* Sun Sep 27 2009 Rafał Psota <rafalzaq@gmail.com> - 2009.09.13-1
- Update to 2009.09.13
- License change to Public Domain

* Mon Jul 27 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2008.01.24-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2008.01.24-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Sat Jan 26 2008 Krzysztof Kurzawski <kurzawax at gmail.com> 2008.01.24-1
- Update to v2008.01.24
- Add polish summary and description.

* Wed Jan 02 2008 Krzysztof Kurzawski <kurzawax at gmail.com> 2007.10.12-5
- Correct install.
- Correct documentation.

* Sat Dec 29 2007 Krzysztof Kurzawski <kurzawax at gmail.com> 2007.10.12-4
- Correct requires.
- Add documentation.

* Sun Dec 23 2007 Krzysztof Kurzawski <kurzawax at gmail.com> 2007.10.12-3
- Correct version tag.

* Fri Dec 14 2007 Krzysztof Kurzawski <kurzawax at gmail.com> 1-2
- Update to v2007.10.12, correct license and update summary.

* Sun Dec 9 2007 Krzysztof Kurzawski <kurzawax at gmail.com> 1-1
- First release
